@font-face { font-family: 'UniversLTStd';
			font-style: normal;
			font-weight: normal;
             src: url('../fonts/UniversLTStd/Linotype_-_UniversLTStd-Cn_1.otf') format('opentype'); }

.flag.nturl.notranslate,
.notranslate{
    display: none;
}

.logo a img {
  width: 150px;
}

.navbar-collapse.btm-menu {
  text-align: left;
}

@media all and (min-width: 992px) {
  .show-mobile {
    display: none !important;
  }
}

body {
    font-family: UniversLTStd, sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333333;
    padding-bottom: 50px;
}

#sp-main-body {
    margin-top: 30px;
    padding: 0px 0px 30px 0px !important;
}

@media (max-width: 991.98px){
body {
    padding-top: 0px;
}
}

div.mod-languages a {
    text-decoration: none;
    width: 20px;
}

a {
    color: #008087;
    text-decoration: none;
}

a:hover, a:focus {
    color: #23527c;
    text-decoration: underline;
}

a:hover {
    color: #A3A1A1;
}

h1, .h1 {
    font-style: italic;
    color: #014495 !important;
	margin: 30px 0 20px 0 !important;
    font-size: 25px !important;
    font-weight: 700 !important;
}

h2,
.h2 {
    color: #014495 !important;
    margin: 45px 0 15px 0 !important;
    font-size: 23px !important;
    font-weight: 700 !important;
}

h2 a {
    color: #008087 !important;
}

h3,
.h3 {
    font-size: 18px !important;
    color: #014495 !important;
/*    margin: 10px 0px 15px !important;*/
    font-weight: 700 !important;
}

h4,
.h4 {
    font-size: 16px;
}

table {
    border: solid 1px #fff;
}

th {
    text-align: center;
    color: #fff;
    font-size: 10px;
    padding: 0 4px;
}

td {
    padding: 5px;
    border: solid 1px #fff;
}

td a {
    color: #849F1E;
}

img  {
	box-shadow: 0px 5px 5px rgba(0, 0, 0, .3);
	}

.container-header {
position: fixed;
background: #FFF none repeat scroll 0% 0%;
top: 0px;
z-index: 1;
left: 0;
right: 0;
}

@media (max-width: 991.98px){
.container-header {
position: relative;
left: 0;
padding: 0 35px;
}
}

@media (max-width: 767px){
h2, .h2 {
    margin: 30px 0 0px 0 !important;
}
#sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section {
    padding: 15px 0px 0px 0px !important;
}
hr {
    margin-top: 0px;
    margin-bottom: 15px;
}
td {
    font-size: 12px;
}
}

/*==================================================
                    Header und Top-Bar
==================================================*/

#sp-top-bar {
    display: none;
}

#sp-top1, #sp-logo {
    width: 50%;
}

#sp-position1 {
    width: 34%;
    padding-top: 15px;
}

#sp-position1 img {
    box-shadow: none;
}

#sp-top1 {
    padding-left: 15px;
}

#sp-top1 .sp-module ul {
    border-left: none;
}

#sp-top1 .sp-module ul > li > a:hover {
    background: transparent;
}

.mod-languages {
    padding-top: 5px;
}

div.mod-languages img {
    box-shadow: none;
}

#sp-logo {
    padding-right: 55px;
}

#sp-header {
  
    height: auto;
}

#sp-header .logo {
    margin-top: 10px;
    height: 80px;
}

#sp-logo img {
    float: right;
    box-shadow: none;
}

@media (max-width: 991.98px){
div.mod-languages a {
/*    width: 55px;*/
}
div.mod-languages img {
    box-shadow: none;
/*    width: 35px;*/
}
#sp-top1 {
    padding-top: 10px;
}
#sp-header {
    height: 115px;
}
}

@media (max-width: 767px){
#sp-header {
    height: 100px;
}
#sp-header.menu-fixed {
    height: 110px;
}
#sp-top1, #sp-logo, #sp-menu  {
    width: 50%;
}
#sp-position1 {
    width: 50%;
    float: right;
}
.gtranslate {
    display: none;
}
}

/*==================================================
                    Menu
==================================================*/

#sp-menu {
    width: 100%;
    border-top: solid 4px #014495;
}


.sp-megamenu-parent {
    float: none;
    width: 100%;
    text-align: center;
    background: #fff;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: none;
    letter-spacing: 0px;
    line-height: 45px;
    padding-bottom: 50px;
    font-size: 17px;
    padding: 5px 20px;
}

.sp-megamenu-parent > li.active > a {
    background: #f4f4f4 !important;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #333333;
}

.sp-megamenu-parent > li:hover > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    text-decoration: none;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    color: #262626 !important;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 10px 0px !important;
    border: 1px solid rgba(0, 0, 0, 0.15);
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background: #f4f4f4;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:focus {
    background: transparent !important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a {
    padding-left: 0px;
    font-size: 12px;
}

.offcanvas-overlay {
    background: transparent;
}

.navbar-brand {
    padding: 0;
}

.logo {
    float: right;
    width: 100%;
    /*padding-top: 25px;*/
}

.navbar {
margin-bottom: 0px;
}

.navbar-default {
    border: none;
    background: #fff;
    color: #000;
    font-size: 14px;
    border-color: #fff !important;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #fff;
    color: #000;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
}

#offcanvas-toggler > i:hover {
    color: black;
}

@media (max-width: 1200px){
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0px 10px;
	font-size: 14px;
}
}


@media (max-width: 991.98px){

#sp-main-body {
	margin-top: unset;
}

#sp-menu {
	border: unset;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:focus a {
	background: unset;
}
#sp-logo img {
    position: absolute;
    right: 0px;
    top: 0px;
    max-width: 202px;
}
#sp-menu {
    padding-bottom: 35px;
}
#offcanvas-toggler {
    line-height: 50px;
    position: absolute;
    right: 15px;
    top: 65px;
    font-size: 23px;
    display: block !important;
}

#sp-menu .sp-megamenu-parent {
	display: none;
}

.sp-module ul {
    border-left: none !important;
    margin-top: 0px !important;
}
}
@media (min-width: 766.99px) {
	#sp-logo {
	float: left;
	}
}

@media (max-width: 767px){

#sp-header,
#sp-header.menu-fixed {
	height: auto;
}

#sp-header .row {
	align-items: center;
	display: grid;
	grid-template-columns: 190px 42px auto;
 	grid-template-rows: auto;
 	grid-template-areas: 
    		"logo	language  offcanvas";
}

#sp-top1 {
	grid-area: language;
	padding: 0px 0px 0px 5px;
}

#sp-logo  {
 	  grid-area: logo;
	padding: 15px;
	width: auto;
}

#sp-logo .logo {
	margin: unset;
}

#sp-menu {
	grid-area: offcanvas;
	padding: 0 20px;
}

#sp-menu #offcanvas-toggler {
	position: unset;
}

#sp-logo img {
	max-width: 160px;
	position: unset;
	top: unset;
	right: unset;
}

#offcanvas-toggler {
    /*padding-top: 35px;*/

	font-size: 23px;
}
}



/*==================================================
                    Submenu
==================================================*/

.nav > li > a {
    color: rgb(177, 177, 177);
	text-decoration: none;
	padding: 0 15px;
	display: inline-block;
}

.sp-module ul > li > a {
    color: rgb(177, 177, 177);
	text-decoration: none;
	padding: 0 15px;
	display: inline-block;
	line-height: 20px;
}

.nav > li > a:hover, .sp-module ul > li > a:hover {
    color: white;
    background: rgb(177, 177, 177) none repeat scroll 0% 0%;
}

.sp-module ul {
    margin-top: 55px;
    border-left: solid 1px #000;
	margin-left: 25px;
}

.sp-module ul > li {
    border-bottom: none;
}

.sp-module ul > li > a::before {
    content: none;
    margin-right: 0px;
}

@media (max-width: 991.98px){
#sp-left .sp-module ul {
    margin-top: 55px !important;
    border-left: solid 1px #000 !important;
    margin-left: 25px;
}
}


@media (max-width: 767px){
#sp-left ul.nav.menu {
    display: none;
}
.sp-module {
    margin-top: 0px;
}
}



/*============================================
					Home
============================================*/

.showcase {
    width: 100%;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, .3);
    /*margin-bottom: 35px;*/
}

.showcase img {
    width: 100%;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, .3);
    /*margin-bottom: 35px;*/
}

.img-box {
    width: 205px !important;
    height: 98px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, .3);
}

.img-box img {
    width: 205px !important;
    height: 98px;
}

i.fa.fa-arrow-right {
	color: #008087;
}

.sppb-carousel-inner > .sppb-item > img, .sppb-carousel-inner > .sppb-item > a > img {
    width: 100%;
}

.sppb-addon-single-image-container, .sppb-text-left .sppb-img-responsive, .sppb-text-center .sppb-img-responsive, .sppb-text-right .sppb-img-responsive {
    width: 100%;
}

.showcaseslide {
width: 100%;
box-shadow: 0px 5px 5px rgba(0, 0, 0, .3);
margin-bottom: 0px;
}

.showcaseslide-news {
width: 81%;
box-shadow: 0px 5px 5px rgba(0, 0, 0, .3);
margin-bottom: 0px;
}

@media (max-width: 991.98px) {
    .showcaseslide-news {
width: 25%;
box-shadow: 0px 5px 5px rgba(0, 0, 0, .3);
margin-bottom: 0px;
}
    }

@media (max-width: 768px) {
    .showcaseslide-news {
width: 205px;
box-shadow: 0px 5px 5px rgba(0, 0, 0, .3);
margin-bottom: 0px;
}
.sppb-carousel-indicators {
    display: none;
}
.img-box {
    margin-top: 25px;
}
    }


.box {
    padding-top: 35px;
}

.img-box {
    -webkit-box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.44);
    /* WebKit */
    
    -moz-box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.44);
    /* Firefox */
    
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.44);
}

.content div {
    margin: auto;
}

.box img {
    box-shadow: 0px 5px 5px rgba(0, 0, 0, .3);
}

.box h2 {
    font-size: 16px;
    color: #849F1E;
    font-weight: bold;
}

.box h3,
.box h4 {
    font-size: 14px;
    font-weight: bold;
}

/*===============================================
					News
===============================================*/

.blog {
    padding-top: 25px;
}

article.item {
    padding-top: 25px;
    margin-bottom: 0px;
}

.post-format, .article-info, .btn-group.pull-right, .entry-header h2, .helix-social-share-icon {
    display: none;
}

p.readmore .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    color: #008087;
}

p.readmore .btn:hover {
    color: #333333;
    background: transparent;
}

.entry-header {
    margin-bottom: 0px;
}

.entry-image.intro-image {
    margin-bottom: 30px;
    max-width: 22%;
	float: left;
	margin: 5px 25px 5px 0;
}

.entry-image.full-image {
   margin-top: 35px;
}

.pager .next > a, .pager .next > span, .pager .previous > a, .pager .previous > span {
    margin-top: 10px;
    border: none;
}

.pager .next > a, .pager .next > span:hover, .pager .previous > a, .pager .previous > span:hover {
    background: transparent;
}

.pagination > .active > a, .pagination > .active > span {
    border-color: #008087;
    background-color: #008087;
}

@media (max-width: 991.98px) {
    .entry-image.intro-image {
    max-width: 35%;
}
}

@media (max-width: 767px) {
    .entry-image.intro-image {
    max-width: 45%;
}
}

/*===============================================
					Footer
===============================================*/
#sp-footer {
    border-top: solid 4px #014495;
    padding: 10px 0px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9;
    background: #fff;
    color: #333333 !important;
}

#sp-footer a {
    color: #333333 !important;
    text-shadow: 0 0 0 !important;
    padding-right: 15px;
}

#sp-footer a:hover {
    text-decoration: none;
}


select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    display: block;
    height: 32px;
}

#sp-footer1 {
    padding-top: 7px;
}

.footer {
    padding-top: 50px;
}

.elsold-green {
    color: #008087;
}

@media (max-width: 991.98px) {
    body {
        font-size: 16px;
    }
    #sp-footer a {
    padding-right: 7px;
}
}

@media (max-width: 767px) {

	#sp-footer1 {
	padding-top: unset;
}

	#sp-footer2 {
	float: right;
}

    .navbar-default {
        font-size: 16px;
    }
    .box h2 {
        font-size: 20px;
        color: #849F1E;
        font-weight: bold;
    }
    .box h3,
    .box h4 {
        font-size: 18px;
        font-weight: bold;
    }
}



.navbar-toggle .icon-bar {
    display: block;
    width: 90px;
    height: 2px;
    border-radius: 1px;
}

.open-menu {
    padding-top: 6px;
}

.navbar-form {
    margin: 0;
}

.navbar-toggle {
    float: none;
}
/* TimMEY */
.sidebar-menu ul {
border-left: solid 1px #000;
margin-left: 25px;
margin-top: 35px;
}

.sidebar-menu ul:hover {
color: white;
}

.sidebar-menu li {
/*padding-left: 15px;*/
}

.ul-sidebar {
    list-style: outside none none;
    margin-top: 50px;
}

@media (max-width: 767px) {
    .ul-sidebar {
        display: none;
    }
    .sidebar-menu ul {
    display: none;
}
}

.li-sidebar {
    border-left: solid 1px #000;
}

.li-sidebar a {
    color: rgb(177, 177, 177);
    text-decoration: none;
    padding: 0 15px;
}

.li-sidebar a:hover {
    color: #fff;
    text-decoration: none;
    background: rgb(177, 177, 177) none repeat scroll 0% 0%;
}
/* Flags */

.div.mod-languages li {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.gtranslate {
	min-height: 75px;
    z-index: -1;
}

.gtranslate select {
    position: absolute;
}

/*===============================
        Download Bereich
===============================*/
#remositorypathway {
    width: 100%;
}

#remositorypathway a {
    float: left;
    margin-right: 15px;
}

#remositorypathway img {
    float: left;
    margin: 6px 10px 0px 0px;
}

#remositorypathway img:first-child {
    display: none;
    float: left;
}



/*===============================
        Kontaktforumlar
===============================*/

label {
    width: 25%;
    display: inline-block;
}

.form-group {
    padding-top: 5px;
}

.control-label {
    width: 100%;
    padding-top: 15px;
}

.checkbox label {
    width: 100%;
}

#contact_form {
    width: 100%;
}

.contact_label {
    display: block;
    margin-top: 20px;
    letter-spacing: 2px;
    color: #2980b9;
}

.contact_input,
#contact_textarea {
    width: 75%;
    height: 27px;
    background: #efefef;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #dedede;
    padding: 0;
    margin-top: 20px;
    font-size: 0.9em;
    color: #3a3a3a;
}

.contact_input:focus,
#contact_textarea:focus {
    border: 1px solid #2980b9;
}

#contact_textarea {
    width: 100%;
    height: 213px;
    font-family: Arial, Helvetica, sans-serif;
}

#submit {
    width: auto;
    height: auto;
    border: medium none;
    padding: 5px;
    margin-top: 20px;
    cursor: pointer;
    background-color: #505050;
    color: #FFF;
}

#submit:hover {
    background-color: #FFFFFF;
    color: #505050;
    border: 1px solid #505050;
}

.wdform_page {
    padding-top: 0px !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.wdform-label {
    font-weight: bold !important;
    color: #333333 !important;
    vertical-align: bottom !important;
	line-height: 12px !important;
}

.wdform-required {
    color: #333333 !important;
    position: absolute !important;
    margin-top: 3px !important;
}

#form12 input[type="text"], #form12 select, #form13 input[type="text"], #form13 select {
    height: 27px !important;
    background: #efefef !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border: 1px solid #dedede !important;
    padding: 0 !important;
    font-size: 0.9em !important;
    color: #3a3a3a !important;
}

.wdform-field {
    padding: 7px 0px !important;
}

.wdform-element-section.produkt {
    padding-top: 20px;
}

.forlabs {
    height: 25px !important;
}

.wdform-ch-rad-label {
    color: #333333 !important;
}

.wdform-element-section.nachricht {
    padding-top: 5px;
}

#form12 textarea, #form12 textarea {
    background: #efefef !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border: 1px solid #dedede !important;
    padding: 0 !important;
    font-size: 0.9em !important;
    color: #3a3a3a !important;
}

.button-submit {
    width: auto !important;
    height: auto !important;
    border: medium none !important;
    padding: 0px 5px !important;
    margin-top: 20px !important;
    cursor: pointer !important;
    background-color: #e30019 !important;
    color: #FFF !important;
    margin: 0px !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.button-submit:hover {
    background-color: #FFF !important;
    color: #505050 !important;
	border: 1px solid #505050 !important;
}

.wdform-element-section.datenschutz .wdform-ch-rad-label {
    display: none !important;
}

.checkbox-div {
    border: none !important;
}

input[type="checkbox"] {
    margin: 0px 15px 0px 0px !important;
    left: 25px;
    top: 5px;
}

.hinweis {
    max-width: 500px;
}

.hinweis p {
    font-size: 15px;
    font-weight: normal !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.hinweis a {
    font-size: 15px;
    font-weight: normal !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.wdform-element-section.datenschutz {
    position: absolute;
    left: 480px;
}

@media (max-width: 991.98px) {
    .wdform-element-section {
    width: 300px !important;
}
.wdform-element-section.nachricht {
    width: 450px !important;
}
.wdform-element-section.datenschutz {
    left: 435px;
}
.hinweis {
    max-width: 450px;
}
}

@media (max-width: 767px) {
    .wdform-label-section {
    width: 100% !important;
	padding-bottom: 5px !important;
}
.wdform-field {
    padding: 0px 0px !important;
}
.wdform-element-section.nachricht {
    width: 300px !important;
}
#form12 .button-submit, #form13 .button-submit {
    position: absolute;
    left: 5px;
}
.wdform-element-section.datenschutz {
    left: 0px;
    position: relative;
}
}

@media (min-width: 768px) {
    .navbar-form .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
        padding-bottom: 10px;
    }
}

/*.showcase {
    display: none;
}*/

.box-1 {
    display: none;
}

.box-2 {
    display: none;
}

.box-3 {
    display: none;
}
.fixed {
    position: fixed;
    top:0;
    left:0;
    right: 0;
    z-index:10;
    background:#fff;
}
@media (max-width: 991.98px) {
    body {
        padding-top:0;
    }
    .fixed {
        position: static;
        z-index: 10;
        background: #fff;
        width: 100%;
    }
  /*  .menu-nav {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 10;
        background: #fff;
        width: 100%;
    }*/
}

        /* Login & Registrierung */
.form-horizontal .control-label {
    text-align: left;
    padding-top: 15px;
}

.sclogin-joomla-login.vertical input#sclogin-username.input-block-level, .sclogin-joomla-login.vertical input#sclogin-passwd.input-block-level, .group-control input {
    width: 100% !important;
    height: 27px !important;
    background: #efefef !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border: 1px solid #dedede !important;
    padding: 0px 0px 0px 5px !important;
    color: #3a3a3a !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 17px;
}


.sclogin-joomla-login.vertical #form-sclogin-submitcreate .btn {
    margin-top: 2px !important;
    width: auto !important;
    height: auto !important;
    border: medium none !important;
    padding: 0px 5px !important;
    margin-top: 20px !important;
    cursor: pointer !important;
    background: #505050;
    color: #FFF !important;
    margin: 0px !important;
        margin-right: 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    border-radius: 0px;
    padding: 7px 5px !important;
    font-size: 17px;
    text-shadow: none;
    margin-right: 5px !important;
}


.sclogin-joomla-login.vertical #form-sclogin-submitcreate .btn:first-child {
    background: #008087 !important
}

.btn-primary, .sppb-btn-primary {
    margin-top: 2px !important;
    width: auto !important;
    height: auto !important;
    border: medium none !important;
    padding: 0px 5px !important;
    margin-top: 10px !important;
    cursor: pointer !important;
    background: #008087 !important;
    color: #FFF !important;
    /*margin: 0px !important;*/
        margin-right: 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    border-radius: 0px;
    padding: 7px 5px !important;
    font-size: 17px;
    text-shadow: none;
    margin-right: 5px !important;
}

.btn-danger, .btn-danger:hover {
    margin-top: 2px !important;
    width: auto !important;
    height: auto !important;
    border: medium none !important;
    padding: 0px 5px !important;
    margin-top: 10px !important;
    cursor: pointer !important;
    background: #505050;
    color: #FFF !important;
    /*margin: 0px !important;*/
        margin-right: 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    border-radius: 0px;
    padding: 7px 5px !important;
    font-size: 17px;
    text-shadow: none;
    margin-right: 5px !important;
}

#sclogin-remember {
    margin-top: 25px;
    margin-right: 5px;
}

#form-sclogin-remember label, .form-group label {
    width: 100%;
    font-weight: bold !important;
    color: #333333 !important;
    font-size: 15px;
}

#sclogin-remember.inputbox {
    margin-bottom: 27px;
}

#jform_spacer-lbl {
    font-size: 17px;
}



/*label {
    display: inline;
}*/

#jform_spacer-lbl {
width: 100%;
display:inline;
margin-bottom: 0;
}

.hasTooltip {
width: 100%;
display:inline;
margin-bottom: 0;
}

.controls {
margin-top: 15px;
}

/*.btn-primary {
width: auto;
height: auto;
border: medium none;
margin-top: 20px;
cursor: pointer;
background-color: #505050 !important;
border-color: #595959;
}
*/

/*=========================================================
                Bottom-Menu
=========================================================*/
.bottom-menu-wrapper {
position: fixed;
right: 0px;
left: 0px;
bottom: 0;
height: 40px;
}

@media (max-width: 767px) {
.bottom-menu-wrapper {
display: none;
}   
}

.element-invisible {
    display: none;
}

#mod-search-searchword {
   /* margin-top: 5px;*/
     font-size: 16px;
}

.btn-search .btn {
    margin-bottom: 3px !important;
    padding: 4px 9px !important;
    color: #333333;
    background-color: #ffffff;
    border-color: #cccccc;
}

/*=========================================================
                Carousel Fade
=========================================================*/

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.25) 0%, transparent 100%);
    background-repeat: repeat-x;
}

.carousel-control.right {
    left: auto;
    right: 0px;
    background-image: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.25) 100%);
    background-repeat: repeat-x;
}

/* Captcha */

.osolCaptchaBlock tbody td {
	width: 33.33%;
	vertical-align: middle;
}

.osolCaptchaBlock tbody td input {
	width: 100%;
	margin: unset;
}


/*=========================================================
                TIM
=========================================================*/
.mod-languages {
    width: 125px;
    float: left;
}

div.mod-languages li {
    margin-left: 0px;
    margin-right: 5px;
}

.globe {
    float: left;
    max-width: 20px;
    margin: 3px 5px 0px 5px;
}

#flag_foo select {
	margin-left: 40px;
}

/*==================================================
             Impressum und Datenschutz
==================================================*/

.impressum .pager {
    display: none;
}

.protectedby {
    font-size: x-small !important;
    text-align: left !important;
}